/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* end reset*/

body{
	background-image :  url("bg-accueil.jpg");
	background-color : #FFF;
	background-position : center;
	background-repeat :no-repeat;
	background-attachment: fixed;
	background-size:cover;
}

h1{
	text-indent:-5000px;
}

h2{
	text-indent:-5000px;
}

#content-a{
	width:900px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

#logo-a{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:450px;
	margin-bottom:60px;
}

#logo-a img{
	width:100%;
}

#base-line{
	display:block;
	margin-left:auto;
	margin-right:auto;
	width:401px;
	margin-top:60px;
}

#base-line img{
	width:100%;
}

.bouton-a,.bouton-a:link,.bouton-a:visited{
	
	display:block;
	float:left;
	color:#FFF;	
	background-repeat:no-repeat;
	background-position:top;
	padding-top:22px;
	font-family: "Lato", Helvetica, Arial, Sans-Serif;	
	margin-top:0px;

	text-decoration:none;
	font-size:19px;
	text-align:center;
}


.bouton-a:hover{	
	text-decoration:none; 
}


.green{
	background-image :  url("green.png");
	width:386px;
	height:66px;
}

.blue{
	background-image :  url("blue.png");
	width:443px;
	height:66px;
}

.block-bouton{
	display:block;
	width:850px;
	height:66px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}

@media screen and (max-width: 640px) {
  #content-a,#logo-a,#logo-a img,#base-line, #base-line img, .block-bouton{
	  width:80% !important;
  }
  
  
  .bouton-a,.bouton-a:link,.bouton-a:visited{	
	display:block;
	float:none;
	margin-left:auto;
	margin-right:auto;
	width:80%;	

  }
    
  .block-bouton {
	height:132px;
	text-align:center;		
	width:80% !important;
  }
}

